function [out] = V_ML(theta, y) 
%V_ML functional for the Maximum Likellihood estimation for the model
% y(k) = theta*u(k) + e(k) where e(k) like N(0,lambda_e) 
%
%  [out] = V_ML(theta, y)
%

out = sum((y-theta).^2);